declare @licencia as varchar  (50)
if not exists (select * from gen_config where config = 'sugeridoReporteDinamico' AND modulo = 'ots')
begin
	select @licencia = uid from gen_config where id =1

	execute dbo.ins_gen_config @licencia, '01', 1, 1, sugeridoReporteDinamico, NULL, ots, '1,2,3,4,5,6,7,8,9' , 'Que tipo de documento puedo puedo seleccionar en reporte dinamico'
end